﻿@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background:url(../images/s12/body_bg.jpg) repeat-y top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#264b5a;}
img{
	border:none;}
a{
	color:#007fab;
	outline:none;}
a:hover{
	text-decoration:none;}
h1.s12{
	font-size:60px;
	color:#2a6177;
	line-height:1em;
	/*text-align:center;*/
	padding:13px 0;}
h2.s12{
	font-size:18px;
	color:#000;
	line-height:1em;
	padding-top:20px;
	padding-bottom:15px;
	clear:both;
	overflow:hidden;}
h4.s12{
	font-size:30px;
	color:#ffcb00;
	line-height:1em;
	text-shadow:1px 1px 0px #064393;
	padding-top:15px;
	padding-bottom:12px;}
h5.s12{
	font-size:25.s12_68px;
	color:#2a6177;
	line-height:1em;
	padding-bottom:12px;
	text-align:center;}
p{
	padding:5px 0;}
.s12_clear{
	clear:both;}
#s12_page{
	margin:0 auto;
	width:980px;
	position:relative;}

#s12_header{}
.s12_logo{
	padding-top:34px;
	float:left;
	padding-left:2px;}

.s12_header_right{
	float:right;
	width:630px;}
.s12_auth{
	text-shadow:1px 1px 0px #fff;
	padding-top:9px;
	float:left;
	padding-left:5px;}
.s12_auth a{
	color:#000000;
	text-decoration:none;
	border-bottom:1px dotted #000;
	padding-bottom:1px;
	position:relative;}
.s12_auth a:hover{
	border-bottom:none;}
.s12_auth a.s12_login_link{
	margin-left:18px;
	color:#000;}
.s12_auth a.s12_log_link_active{
	color:#024e6a;
	border:none;
	margin-left:18px;}
.s12_login_block{
	background:#fff url(../images/s12/blue_bg_top.jpg) repeat-x top left;
	position:absolute;
	width:570px;
	border:1px solid #c2c2c2;
	-moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari, Chrome */
  	-khtml-border-radius: 7px; /* KHTML */
  	border-radius: 7px; /* CSS3 */
	z-index:9999;
	left:245px; top:41px;
	-webkit-box-shadow: 0px 0px 10px #222;
    -moz-box-shadow: 0px 0px 10px #222;
    box-shadow: 0px 0px 10px #c2c2c2;
	float:left;
	color:#264b5a;
	display:none;}
.s12_setcity_block{
	background: white url(../images/s12/blue_bg_top.jpg) repeat-x top left;
position: absolute;
width: 320px;
border: 1px solid #C2C2C2;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-khtml-border-radius: 7px;
border-radius: 7px;
z-index: 9999;
left: 575px;
top: 55px;
-webkit-box-shadow: 0px 0px 10px #222;
-moz-box-shadow: 0px 0px 10px #222;
box-shadow: 0px 0px 10px #c2c2c2;
float: left;
color: #264B5A;
display: none;
border-image: initial;}
.s12_login_block h5,
.s12_setcity_block h5{
	text-align:left;}
.s12_login_block a.s12_yellow_button{
	margin-left:98px;
	margin-top:5px;
	border-bottom:none;}
.s12_login_inner{
	position:relative;
	min-height:170px;
	background:url(../images/s12/blue_bg_bottom.jpg) repeat-x left bottom;
	-moz-border-radius: 0 0 7px 7px; /* Firefox */
  	-webkit-border-radius: 0 0 7px 7px; /* Safari, Chrome */
  	-khtml-border-radius: 0 0 7px 7px; /* KHTML */
  	border-radius: 0 0 7px 7px; /* CSS3 */
	z-index:9999;
	padding:2px 20px 20px 25px;
	width:525px;
	float:left;}
.s12_setcity_block .s12_login_inner{
	width:274px;}
.s12_top_arrow{
	background:url(../images/s12/top_arrow.png) no-repeat 0 0;
	width:18px;
	height:12px;
	position:absolute;
	top:-12px;
	left:275px;}
.s12_round_block.articles{
	margin-bottom:20px;
}
.articles .s12_top_arrow{
	background:url(../images/s12/bottom_arrow.png) no-repeat 0 0;
	bottom:-12px;
	top:auto;
	left: 880px !important;}
.s12_articles_more_ctg{
	float: right;
	border-bottom: 1px dashed black;
	text-decoration: none;
	color:black;
}	
.s12_articles_more_ctg:hover{
	border-bottom: 0px;
}
.s12_setcity_block .s12_top_arrow{
		left:155px;
	}
.s12_close_btn,
.s12_close_city{
	background:url(../images/s12/close_btn.png) no-repeat;
	width:22px;
	height:22px;
	position:absolute;
	right:7px; top:8px;
	cursor:pointer;}
.s12_login_mail{
	border-right:1px solid #e1e5e8;
	width:282px;
	margin-top:20px;
	float:left;}
.s12_setcity_block .s12_login_mail{
		border:none;
	}
.s12_login_mail h5{
	padding-top:0px;
	margin-top:-3px;
	position:relative;}
form.s12_login_form{
	padding-top:20px;}
.s12_login_form label{
	font-size:18px;
	color:#000;
	line-height:1em;
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	vertical-align:middle;
	width:78px;}
.s12_setcity_block .s12_login_form label{
	width:98px;}
input.s12_login_inp{
	background:url(../images/s12/login_inp_bg.jpg) no-repeat;
	width:162px;
	height:30px;
	border:none;
	padding:0 5px;
	vertical-align:middle;}
p.s12_checkbox_block{
	padding-left:78px;
	padding-top:7px;}
p.s12_checkbox_block label{
	font-size:12px;
	color:#264b5a;
	width:auto;
	margin-left:6px;}
input.s12_login_checkbox{
	vertical-align:middle;}
p.s12_login_links{
	padding-top:10px;
	padding-bottom:2px;}
.s12_login_links a{
	margin-right:17px;}
.s12_login_social_set{
	float:right;
	width:210px;
	line-height:1.5em;
	margin-top:75px;}
.s12_login_social_set img{
	margin-right:10px;
	vertical-align:middle;}
.s12_login_social_set p{
	padding:10px 0;}
.s12_login_social_set a{
	border-bottom:none;}
input.s12_login_btn{
	background:url(../images/s12/login_btn.jpg) no-repeat;
	width:177px;
	height:47px;
	border:none;
	font-size:24px;
	color:#171d00;
	margin-left:76px;
	margin-top:5px;
	position:relative;}
input.s12_send_btn{
	background:url(../images/s12/send_btn.jpg) no-repeat;
	width:177px;
	height:47px;
	border:none;
	font-size:24px;
	color:#171d00;
	margin-left:96px;
	margin-top:5px;
	position:relative;}	
input.s12_reset_btn{
	background:url(../images/s12/reset_btn.jpg) no-repeat;
	width:177px;
	height:47px;
	border:none;
	font-size:24px;
	color:#171d00;
	margin-left:76px;
	margin-top:5px;
	position:relative;}
.s12_call{
    float:right;
    text-align:right;
    color:#094256;
    line-height:32px;}
.s12_setcity{
	text-align:right;
	color:#094256;
    position: absolute;
    left: 0px;}
a.s12_green_btn{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	border-bottom:1px solid #ced4d6;
	border-right:1px solid #ced4d6;
	border-left:1px solid #d1e330;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	line-height:32px;
	vertical-align:middle;
	text-shadow:1px 1px 0px #e1ec6a;}
a.s12_green_btn span{
	background:url(../images/s12/green_btn_bg.jpg) repeat-x 0 0;
	height:32px;
	float:left;
	border-bottom:1px solid #979b9d;
	border-right:1px solid #979b9d;
	padding:0 17px;}
a.s12_green_btn, a.s12_green_btn span{
	-moz-border-radius: 0 0 5px 5px; /* Firefox */
  	-webkit-border-radius: 0 0 5px 5px; /* Safari, Chrome */
  	-khtml-border-radius: 0 0 5px 5px; /* KHTML */
  	border-radius: 0 0 5px 5px; /* CSS3 */}
a.s12_setcity_btn{
    display:-moz-inline-stack; /* для FF2 */
    display:inline-block;
    border-bottom:1px solid #ced4d6;
    color: #01384D;
    font-weight:bold;
    text-decoration:none;
    line-height:18px;
    vertical-align:middle;
    }
a.s12_setcity_btn span{
    background-color:#ffffff;
    height:18px;
    float:left;
    padding:0 17px;}
a.s12_setcity_btn, a.s12_setcity_btn span{
    -moz-border-radius: 0 0 5px 5px; /* Firefox */
    -webkit-border-radius: 0 0 5px 5px; /* Safari, Chrome */
    -khtml-border-radius: 0 0 5px 5px; /* KHTML */
    border-radius: 0 0 5px 5px; /* CSS3 */}
.s12_menu{
	min-width:100px;
	margin-top:26px;
	float:right;
	background:url(../images/s12/menu_bg.jpg) repeat-x 0 0;
	height:32px;
	padding-bottom:1px;
	border-left:1px solid #d6dcdf;
	border-right:1px solid #d7dddf;
	border-bottom:1px solid #d6dcdf;
	font-size:14px;
	color:#000;
	-moz-border-radius: 6px; /* Firefox */
  	-webkit-border-radius: 6px; /* Safari, Chrome */
  	-khtml-border-radius: 6px; /* KHTML */
  	border-radius: 6px; /* CSS3 */}
.s12_menu ul{
	list-style-type:none;}
.s12_menu ul li{
	height:32px;
	float:left;
	line-height:31px;
	border-left:1px solid #fff;
	border-right:1px solid #cdcdcd;
	padding:0 16px;}	
.s12_menu ul li.s12_first{
	border-left:none;}
.s12_menu ul li.s12_last{
	border-right:none;}
.s12_menu ul li a{
	color:#000;
	text-decoration:none;
	text-shadow:1px 1px 0px #fff;}
.s12_menu ul li a:hover {
    color: rgb(94, 116, 37);
}
#s12_container{
	padding-top:20px;
	line-height:1.5em;
	z-index:9;}
.s12_content{
	z-index:9;}
.s12_blue_block{
	background:url(../images/s12/blue_block_center.jpg) repeat-y left top;
	width:980px;
	margin-top:18px;
	color:#fff;
	font-size:14px;
	line-height:1em;
	z-index:9;}
.s12_blue_block_top{
	background:url(../images/s12/blue_block_top.jpg) no-repeat left top;}
.s12_blue_block_bottom{
	background:url(../images/s12/blue_block_bottom.jpg) no-repeat left bottom;
	padding-bottom:37px;}
.s12_form_block{
	min-height:301px;
	padding-top:24px;
	background:url(../images/s12/employer.jpg) no-repeat right bottom;
	margin-right:99px;
	padding-left:101px;
	white-space: nowrap}
.s12_work{
	background:url(../images/s12/work.jpg) no-repeat right bottom;
	margin-right:133px;}
ul.s12_type_services{
	list-style-type:none;
	padding-bottom:10px;}
ul.s12_type_services li{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	width:247px;
	height:35px;
	text-align:center;
	vertical-align:middle;
	padding-top:11px;
	margin-right:8px;
	line-height:1em;}
ul.s12_type_services li.s12_active_serv{
	background:url(../images/s12/type_serv_bg.png) no-repeat;}
ul.s12_type_services li.s12_active_serv a{
	border-bottom:none;
	color:#000;
	text-shadow:1px 1px 0px #ffeb90;}
ul.s12_type_services li a{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	font-size:24px;
	text-decoration:none;
	color:#fff;
	border-bottom:1px dashed #fff;
	text-shadow:1px 1px 0px #014d69;
	padding-bottom:2px;
	z-index:9;
	line-height: 24px;
	font-style: italic;
	white-space: nowrap;}
ul.s12_type_services li a:hover{
	border-bottom:none;}

ul.s12_list_services{
	list-style-type:none;
	font-size:14px;
	line-height:18px;
	padding-bottom:8px;
	text-shadow:1px 1px 0px #095998;
	white-space: nowrap}
ul.s12_list_services li{
	background:url(../images/s12/arrow_white.png) no-repeat 0 6px;
	padding-left:35px;
	margin:5px 0;}

.s12_yellow_button{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	position:relative;
	height:36px;
	background:url(../images/s12/yellow_btn_bg.png) repeat-x top left;
	padding: 0 9px;
	padding-top:11px;
	text-shadow: 1px 1px 0px #ffff1c;
	color:#171d00;
	text-decoration:none;
	font-size:24px;
	margin:10px 25px 0px 23px;
	vertical-align:middle;
	line-height:1em;
	white-space: nowrap;}
.s12_c_l{
	background:url(../images/s12/yellow_btn_corners.png) no-repeat left top;
	width:23px;
	height:47px;
	position:absolute;
	left:-23px; top:0px;}
.s12_c_r{
	background:url(../images/s12/yellow_btn_corners.png) no-repeat left bottom;
	width:25px;
	height:47px;
	position:absolute;
	right:-25px; top:0px;}
.s12_cuf_txt{
	vertical-align:middle;
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	font-size:24px;
	line-height:1em;
	color:#01384c;
	text-shadow: 1px 1px 0px #91dcf2;
	margin-left:14px;
	margin-top:9px;}

.s12_how_find{
	text-shadow:1px 1px 0px #fff;
	font-size:14px;
	line-height:1.4em;}
.s12_how_find ul{
	list-style-type:none;
	text-align:center;}
.s12_how_find ul li{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	text-align:center;
	width:244px;
	vertical-align:top;
	margin:12px 40px;}
.s12_how_find h1{
	text-align:center;}
.s12_block_img{
	display:block;
	height:200px;}
.s12_slogan{
	padding:12px 0;
	font-size:18px;
	line-height:1.4em;
	text-align:center;}
.s12_slogan a{
	text-decoration:none;}

.s12_white_block{
	background:#fff;
	border:1px solid #e1e5e8;
	min-height:200px;
	margin-top:26px;
	-moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari, Chrome */
  	-khtml-border-radius: 7px; /* KHTML */
  	border-radius: 7px; /* CSS3 */
	position:relative;
	width:980px;
	margin-bottom:23px;}
.s12_shadow_bottom{
	position:absolute;
	width:980px;
	height:23px;
	background:url(../images/s12/shadow_bottom.jpg) no-repeat center top;
	bottom:-23px; left:0px;}
.s12_review{
	min-height:49px;
	border-bottom:1px solid #e1e5e8;
	background:url(../images/s12/review_bg.jpg) repeat-x left bottom;
	padding:18px 15px 15px 18px;
	font-size:14px;
	line-height:1.4em;
	color:#4b6a76;}
.s12_main_title{
	border-bottom:1px solid #e1e5e8;
	background:url(../images/s12/review_bg.jpg) repeat-x left bottom;
	padding:18px 15px 15px 18px;
	font-size:18px;
	line-height:1.4em;
	color:#4b6a76;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	-khtml-border-radius: 7px 7px 0 0;
   border-radius: 7px 7px 0 0;}
.s12_review_author{
	display:block;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#264b5a;
	padding:5px 0;}

.s12_best{
	padding:0px 10px 4px 18px;
	border-bottom:1px solid #e1e5e8;}
h2 span{
	float:left;}
h2 a{
	font-size:14px;
	float:right;
	margin-top:2px;
	margin-right:6px;}
.s12_best ul{
	list-style-type:none;
	margin-left:-4px;}
.s12_best ul li{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	width:232px;
	clear:both;
	overflow:hidden;
	margin-bottom:15px;
	margin-left:4px;
	vertical-align:top;}
.s12_best ul li a{
	font-size:14px;}
.s12_best ul li p{
	padding-top:6px;}
.s12_photo_block{
	float:left;
	margin-top:2px;
	width:75px;}
.s12_text_block{
	float:left;
	width:149px;
	padding-left:8px;}

.s12_last_application{
	width:455px;
	border-right:1px solid #e1e5e8;
	float:left;
	padding:0px 12px 25px 20px;}
ul.s12_appl_list{
	list-style-type:none;}
ul.s12_appl_list li{
	width:410px;}
ul.s12_appl_list li p{
	padding-top:8px;
	padding-bottom:0px;}
a.s12_title_link{
	font-size:14px;
	line-height:1.4em;}
.s12_appl_date{
	color:#7b7b7b;
	margin-left:14px;}
.s12_btn_block{
	text-align:center;
	padding-top:3px;}

.s12_social_settings{
	float:right;
	width:450px;
	padding-right:20px;
	overflow:hidden;
	min-height: 250px;}
.s12_social_settings h2{
	padding-bottom:20px;}
.s12_social_settings .s12_left{
	float:left;
	width:216px;}
.s12_social_settings .s12_right{
	float:right;
	width:216px;}

.s12_middle_menu{
	height:48px;
	font-size:18px;
	padding-top:5px;}
.s12_middle_menu ul{
	list-style-type:none;
	float:left;}
.s12_middle_menu ul li{
	float:left;
	height:45px;
	margin:0 8px;}
.s12_middle_menu ul li.s12_first a span{
	border-bottom:none;}
.s12_middle_menu ul li a{
	color:#000000;
	text-decoration:none;
	float:left;}
.s12_middle_menu ul li a.s12_active{
	border-left:1px solid #dae0e2;
	border-top:1px solid #bbbec0;
	border-right:1px solid #f9fbfc;
	border-bottom:1px solid #fff;
	color:#264b5a;}
.s12_middle_menu ul li a span{
	float:left;
	border-bottom:1px dashed #000;
	padding-bottom:4px;
	padding-top:11px;}
.s12_middle_menu ul li a span:hover{
	border-bottom:none;}
.s12_middle_menu ul li a.s12_active span{
	background:#f2f6f8 url(../images/s12/middle_menu_bg.jpg) repeat-x bottom left;
	border-top:1px solid #e0e4e6;
	border-right:1px solid #dde2e4;
	height:32px;
	border-bottom:none;
	padding: 0 13px;
	padding-bottom:0px;
	padding-top:9px;}
.s12_middle_menu ul li a.s12_active, .s12_middle_menu ul li a.s12_active span{
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px; /* CSS3 */}
a.s12_all_articles{
	font-size:14px;
	float:right;
	margin-top:13px;}
.s12_articles{
	text-shadow:1px 1px 0px #fff;
	padding-top:13px;
	clear:both;}
.s12_articles ul{
	list-style-type:none;
	margin-left:-32px;}
.s12_articles ul li{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	clear:both;
	overflow:hidden;
	width:454px;
	margin:11px 0px 11px 32px;
	vertical-align:top;}
.s12_article_photo{
	float:left;
	width:103px;
	padding-top:1px;}
.s12_article_text{
	float:left;
	width:340px;
	padding-left:11px;}
.s12_articles.news .s12_article_text {
	width:440px;}

#s12_footer{
	margin-top:30px;
	background:url(../images/s12/footer_bg.jpg) repeat-y left top;
	min-height:70px;
	padding-bottom:15px;
	line-height:1.4em;}
.s12_footer_top_bg{
	background:url(../images/s12/footer_top_bg.jpg) no-repeat top left;}
.s12_foot_left{
	float:left;
	margin-left:-26px;
	padding-top:10px;}
.s12_counter_left{
	float:left;
	padding-left:30px;
	padding-top:24px;}
.s12_counter_left img{
	margin-right:11px;
	vertical-align:middle;}
ul.s12_foot_listm{
	list-style-type:none;
	float:left;
	padding-right:10px;
	margin-left:47px;}
ul.s12_foot_listm li{
	padding:7px 0;}
ul.s12_foot_listm li.s12_counter{
	padding-bottom:4px;}
ul.s12_foot_listm li a{
	color:#2f5d6d;}

.s12_foot_right{
	float:right;
	width:480px;
	padding-right:10px;}
.s12_foot_right h2{
	padding-top:15px;
	padding-bottom:27px;}
.s12_about{
	padding-bottom:10px;}
.s12_about img{
	vertical-align:middle;
	margin-right:21px;}
.s12_copyright{
	display:block;
	color:#000;
	margin-top:15px;}
.s12_copyright_block{
	float:right;
	padding-right:26px;
	text-align:right;
	color:#000;
	padding-top:23px;}
.s12_addorder_block{
	border:1px solid #c2c2c2;
	-moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari, Chrome */
  	-khtml-border-radius: 7px; /* KHTML */
  	border-radius: 7px; /* CSS3 */
	-webkit-box-shadow: 0px 0px 10px #222;
    -moz-box-shadow: 0px 0px 10px #222;
    box-shadow: 0px 0px 10px #c2c2c2;
	background:#fff url(../images/s12/blue_bg_top.jpg) repeat-x left top;
	margin-top:7px;
	z-index:99;}
.s12_round_block{
	border:1px solid #c2c2c2;
	-moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari, Chrome */
  	-khtml-border-radius: 7px; /* KHTML */
  	border-radius: 7px; /* CSS3 */
	-webkit-box-shadow: 0px 0px 10px #222;
    -moz-box-shadow: 0px 0px 10px #222;
    box-shadow: 0px 0px 10px #c2c2c2;
	background:#fff url(../images/s12/blue_bg_top.jpg) repeat-x left top;
	margin-top:7px;
	z-index:99;}
.s12_round_block a{
	color: black;
	margin:0 10px;
	text-decoration: none;
	line-height:2;
}
.s12_round_block a:hover{
	text-decoration: underline;
}
.s12_round_block a.s1{
	font-size:16px;
}
.s12_round_block a.s2{
	font-size:16px;
	font-weight:bold;
}
.s12_round_block a.s3{
	color:gray;
}
.s12_blue_bg_bottom{
	background:url(../images/s12/blue_bg_bottom.jpg) repeat-x bottom left;
	min-height:96px;
	-moz-border-radius: 0 0 7px 7px; /* Firefox */
  	-webkit-border-radius: 0 0 7px 7px; /* Safari, Chrome */
  	-khtml-border-radius: 0 0 7px 7px; /* KHTML */
  	border-radius: 0 0 7px 7px; /* CSS3 */
	padding:17px 30px;
	position:relative;
	z-index:99;}
.s12_none_shadow{
	-webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
	z-index:99;}
.s12_tags_block{
	text-align:center;
	padding:20px 30px;}
.s12_tags_block .s12_top_arrow{
	left:395px;
	margin:0px;}

ul.s12_steps_list{
	list-style-type:none;
	text-shadow:1px 1px 0px #fff;
	padding-bottom:10px;}
ul.s12_steps_list li{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	vertical-align:middle;
	width:290px;
	margin:2px 0;
	margin-left:25px;}
ul.s12_steps_list li img{
	vertical-align:middle;}
.s12_step_text{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	vertical-align:middle;
	padding-left:30px;
	width:140px;}

.s12_order_block{
	padding:0 30px;
	z-index:9;}
.s12_order_block .s12_shadow_bottom{
	bottom:-24px;}
.s12_order_block .s12_left{
	float:left;
	border-right:1px solid #e1e5e8;
	width:598px;
	min-height:132px;
	padding:18px 0;
	z-index:9;}
.s12_order_form{
	z-index:1;}
.s12_order_form p{
	clear:both;
	text-align:left;}
.s12_order_form label{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	font-size:18px;
	color:#000;
	vertical-align:middle;
	width:185px;}
.s12_order_form .s12_border{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	vertical-align:middle;
	border:1px solid #cdcdcd;
	position:relative;}
.s12_order_form .s12_txtarea_block{
	padding:5px 0;
	}
.s12_order_form .s12_txtarea_block label{
	vertical-align:top;
	margin-top:2px;}
.s12_order_form textarea{
	border:1px solid #eaeaea;
	background:#fff;
	height:158px;
	overflow:auto;
	width:368px;
	vertical-align:top;
	position:relative;
	padding:5px;}

.s12_order_form .s12_popup_block{
	position:absolute;
	width:310px;
	left:553px;
	top:43px;
	z-index:999999;
	display:none;
	zoom:1;}
.s12_left_arrow{
	background:url(../images/s12/left_arrow.png) no-repeat;
	width:13px;
	height:20px;
	position:absolute;
	left:-13px; top:16px;}
.s12_descr_block{
	padding:16px 20px;
	min-height:90px;
	position:relative;
	z-index:9999;}
.s12_descr_block p{
	padding:8px 0;
	z-index:9;}
.s12_black_txt{
	color:#000;}
.s12_order_form .s12_code_block .s12_popup_block{
	top:-13px;}
.s12_code_block{
	position:relative;
	padding-top:5px;
	z-index:999;}

.s12_order_form .s12_border, .s12_order_form textarea, input.s12_standart_inptxt{
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px; /* CSS3 */
	/*z-index:9;*/
	}
.s12_order_form .s12_file_inp_block{
	text-align:right;
	padding-top:1px;
	padding-bottom:5px;
	padding-right:31px;
	clear:both;
	overflow:hidden;}
.s12_order_form .s12_file_inp_block label{
	color:#40606e;
	font-size:12px;
	float:right;
	margin-top:7px;
	margin-right:12px;
	line-height:1.3em;}
.s12_order_form .s12_inp_file_bg{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	background:url(../images/s12/input_file.jpg) no-repeat 0 0;
	width:100px;
	height:33px;
	position:relative;
	text-align:center;
	float:right;}
.s12_order_form .s12_file_inp{
	width:100%;
	height:33px;
	position:absolute;/* позиционируем настоящий input type=file */
	left:0;
	top:0;
	opacity: 0;/* задаем нулевую видимость */
	filter:alpha(opacity=0);
	cursor:pointer;
	z-index:9;}

/* Dropdown control */
.selectBox-dropdown {
	width: 346px; /* width = (desired width) - padding-right */
	height:26px;
	padding-right: 30px;
	padding-left:3px; /* Тут можно сделать отступ для выбранного айтема, но надо вычеслить и с ширины инпуты, если поставить 3, то ширина уже 180 будет, а не 183 как сейчас. */
	position: relative;
	border:1px solid #eaeaea;
	line-height: 23px;
	text-decoration: none;
	color: #000;
	outline: none;
	vertical-align: middle;
	background: #fff;
	display: inline-block;
	cursor: default;
	font-size:12px;
	text-align:left;
	-moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari, Chrome */
  	-khtml-border-radius: 5px; /* KHTML */
  	border-radius: 5px; /* CSS3 */
	z-index:9;}
.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow { }

.selectBox-dropdown.selectBox-menuShowing {
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;}
.selectBox-dropdown .selectBox-label {
	width: 100%;
	padding: .2em .3em;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;}
.selectBox-dropdown .selectBox-arrow {
	position: absolute;
	margin-left:100%;
	left:-29px; top:-2px;
	height:30px;
	width: 31px;
	background:#eeeae3 url(../images/s12/select_arrow.png) no-repeat 0 0;
	-moz-border-radius: 0 5px 5px 0; /* Firefox */
  	-webkit-border-radius: 0 5px 5px 0; /* Safari, Chrome */
  	-khtml-border-radius: 0 5px 5px 0; /* KHTML */
	border-radius: 0 5px 5px 0;}
.selectBox-dropdown:active .selectBox-arrow:active{}

/* Dropdown menu */
.selectBox-dropdown-menu {
	position: absolute;
	z-index: 99999;
	max-height: 200px;
	border:1px solid #cdcdcd;
	background: #FFF;
	-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
	overflow: auto;}

/* Inline control */
.selectBox-inline {
	width: 250px;
	outline: none;
	border: solid 1px #BBB;
	background: #FFF;
	display: inline-block;
	overflow: auto;}
.selectBox-inline:focus {
	border-color: #666;}

/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
	list-style: none;
	display: block;
	cursor: default;
	padding: 0;
	margin: 0;
	color:#333333;}
.selectBox-options LI A {
	line-height: 1.5;
	padding: 0 .5em;
	white-space: nowrap;
	overflow: hidden;
	background: 6px center no-repeat;}
.selectBox-options LI.selectBox-hover A {
	background-color: #EEE;}
.selectBox-options LI.selectBox-disabled A {
	color: #888;
	background-color: transparent;}
.selectBox-options LI.selectBox-selected A {
	background-color: #C8DEF4;}
.selectBox-options .selectBox-optgroup {
	color: #666;
	background: #EEE;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 .3em;
	white-space: nowrap;}

/* Disabled state */
.selectBox.selectBox-disabled {
	color: #888 !important;}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
	opacity: .5;
	filter: alpha(opacity=50);
	border-color: #666;}
.selectBox-inline.selectBox-disabled {
	color: #888 !important;}
.selectBox-inline.selectBox-disabled .selectBox-options A {
	background-color: transparent !important;}

input.s12_standart_inptxt{
	background:#fff;
	width:368px;
	height:26px;
	border:1px solid #eaeaea;
	padding:0 5px;
	z-index:9;}
.s12_order_form select{
	background: white;
width: 380px;
height: 26px;
border: 1px solid #EAEAEA;
padding: 0 0 0 3px;
z-index: 9;
border-image: initial;}	
input.s12_code_inp{
	color:#a9a9a9;}
.s12_order_form .s12_order_button label{
	font-size:12px;
	color:#b00000;}
.s12_order_form .s12_yellow_button{
	padding-left:57px;
	padding-right:57px;}

.s12_order_block .s12_right{
	float:right;
	padding-top:24px;
	width:294px;
	color:#0b5b79;
	min-height:263px;
	padding-bottom:110px;
	z-index:9;
	position:relative;}
ul.s12_list_advantages{
	list-style-type:none;
	padding-left:35px;
	padding-top:8px;}
ul.s12_list_advantages li{
	background:url(../images/s12/blue_arrow.png) no-repeat 0 6px;
	padding-left:36px;
	margin:6px 0;}
ul.s12_list_advantages li.s12_last{
	background:none;
	padding-left:0px;
	padding-top:7px;}
.s12_sticker_free{
	background:url(../images/s12/sticker_free.png) no-repeat;
	width:99px;
	height:99px;
	position:absolute;
	bottom:0px; right:-10px;
	z-index:9;}

.s12_name_user{
	float:left;
	color:#000;
	font-weight:bold;
	padding-top:11px;
	text-shadow:0px 1px 0px #fff;
	padding-left: 10px;}
.s12_name_user small{
	font-weight:normal;
	font-size: 100%;
	color:gray;}
.s12_buy_master_acc{
	color:#dd0000;
	font-weight:bold;
	margin-left:16px;
	text-shadow:none;}
.s12_user_menu{
	float:right;
	text-align:right;
	padding-right:26px;}
.s12_user_menu ul{
	list-style-type:none;
	padding-top:10px;}
.s12_user_menu ul li{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block;
	padding-right:13px;}
.s12_user_menu ul li a{
	color:#000000;
	text-decoration:none;
	border-bottom:1px dotted #000;
	padding-bottom:1px;
	position:relative;
	text-shadow:0px 1px 0px #fff;}
.s12_user_menu ul li a:hover{
	border-bottom:none;}
.s12_acc_hold{
	background-color:white;
	-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;
	padding:4px;
	margin-top:5px;
	line-height:16px;
	
}
.s12_my_acc{
	float:right;
	text-align:right;
	color:#094256;
	line-height:32px;}
.s12_my_acc a.s12_green_btn span{
	padding-right:8px;}
a.s12_green_btn span span.s12_button_icon{
	border:none;
	background:url(../images/s12/double_line.jpg) no-repeat 0 0;
	float:right;
	padding:0px;
	padding-top:4px;
	padding-left:11px;
	margin-left:12px;
	}
	
/* Block */

.s12_block_profile{
	margin: 0px auto 20px;
	max-width:1088px;
	min-width:950px;
	border:1px solid #e7e7e7;
	-moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari, Chrome */
  	-khtml-border-radius: 10px; /* KHTML */
  	border-radius: 10px; /* CSS3 */
	min-height:179px;
	background:#fff;
	font-size:14px;
	color:#000;
	line-height:1.4em;}
.s12_block_profile .s12_block_profile_inner{
	padding:18px 0;
	padding-left:7.3%;
	background:url(../images/s12/block_profile/employer.jpg) no-repeat right bottom;
	margin-right:7%;}
.s12_block_profile ul.s12_need_serv{
	list-style-type:none;
	height:45px;
	margin-bottom:10px;}
.s12_block_profile ul.s12_need_serv li{
	float:left;}
.s12_block_profile ul.s12_need_serv li a{
	font-size:18px;
	line-height:1em;
	text-decoration:none;
	color:#a3a3a3;
	border-bottom:1px dashed #a3a3a3;
	float:left;
	height:35px;
	margin-right:40px;
	margin-left:43px;
	font-style:italic;}
.s12_block_profile ul.s12_need_serv li a:hover{
	border-bottom:none;}
.s12_block_profile ul.s12_need_serv li a.s12_active_serv{
	color:#000;
	border-bottom:none;
	margin-right:0px;
	margin-left:0px;
	font-style:normal;
	text-shadow:1px 1px 0px #fff;}
.s12_block_profile ul.s12_need_serv li a.s12_active_serv .s12_gray_btn{
	background:url(../images/s12/block_profile/gray_btn_bg.jpg) repeat-x top left;
	height:45px;
	float:left;}
.s12_block_profile ul.s12_need_serv li a.s12_active_serv .s12_gray_btn span{
	background:url(../images/s12/block_profile/gray_btn_corners.jpg) no-repeat left top;
	height:45px;
	float:left;}
.s12_block_profile ul.s12_need_serv li a.s12_active_serv .s12_gray_btn span span{
	background:url(../images/s12/block_profile/gray_btn_corners.jpg) no-repeat right bottom;
	height:32px;
	float:left;
	padding-right:46px;
	padding-left:45px;
	padding-top:13px;}
.s12_block_profile ul.s12_need_serv li .s12_gray_btn span span{
	height:32px;
	float:left;
	padding-top:13px;}

.s12_block_profile ul.s12_list_advantage{
	list-style-type:none;
	float:left;
	padding-top:8px;}
.s12_block_profile ul.s12_list_advantage li{
	background:url(../images/s12/block_profile/black_arrow.jpg) no-repeat 0 6px;
	padding-left:36px;
	margin:6px 0;}

.s12_block_profile .s12_button_block{
	float:left;
	margin-left:4.1%;
	margin-top:20px;}
.s12_block_profile a.s12_yellow_button{
	display:-moz-inline-stack; /* для FF2 */
	display:inline-block; /* для других */
	zoom:1; /* для ие */
	*display:inline; /* для ие */
	_overflow:hidden; /* для ие6, чтобы не умещающиеся в нем элементы не раздвигали блок */
	background:url(../images/s12/block_profile/yellow_button.jpg) no-repeat;
	width:231px;
	height:33px;
	text-align:center;
	color:#171d00;
	font-size:18px;
	line-height:1em;
	text-decoration:none;
	text-shadow:1px 1px 0px #fffb1f;
	font-style:italic;
	padding-top:13px;
	margin-top:10px;}

.s12_block_profile .s12_work_profile{
	background:url(../images/s12/block_profile/work_profile.jpg) no-repeat right bottom;
	margin-right:8.8%;}
.s12_block_profile .s12_work_profile .s12_button_block{
	margin-left:7.6%;}

div.userType {
    padding-left: 15px;
}
div.userType a {
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #000000;
    margin-right: 15px;
    text-decoration: underline;
}
div.userType a:hover {
    background-color: #e4f5ff;
    box-shadow: 0px 0px 8px rgb(204, 204, 204);
}
div.userType a.chk {
    background-color: #0CA3EB;
    box-shadow: 0px 0px 8px rgb(165, 163, 163);
    color: white;
    text-decoration: none;
}
.changereg_email_tip{
    margin-left: 5px;
}

.s12_tags{
    padding:10px 0px;
    width: 220px;
}

.s12_tags span{
    float:left;
    margin: 5px 5px;
}

.s12_tags span.tag1{
    font-size:8px;
}
.s12_tags span.tag2{
    font-size:10px;
}
.s12_tags span.tag3{
    font-size:12px;
}
.s12_tags span.tag4{
    font-size:14px;
}
.s12_tags span.tag5{
    font-size:16px;
}